gnutls_rsa_params_cpy(3)

NAME
gnutls_rsa_params_cpy - API function

SYNOPSIS
#include <gnutls/compat.h>

int gnutls_rsa_params_cpy(gnutls_rsa_params_t dst, gnutls_rsa_params_t src);

ARGUMENTS

gnutls_rsa_params_t dst
    Is the destination structure, which should be initialized.

gnutls_rsa_params_t src
    Is the source structure

DESCRIPTION
This function will copy the RSA parameters structure from source to destination.

RETURNS
GNUTLS_E_SUCCESS on success, or an negative error code.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/